GogoleはAndroid 4.1.x以下でのGoogleアプリ認証受付を終了したという噂

投稿日時 2月 11th, 2014 by juggly 投稿カテゴリ » Androidニュース
キーワード:
コメントは受け付けていません。



Googleが2014年2月1日にAndroid 4.1以下のバージョンの「Google Mobile Service(GMS、Googleアプリのことです)」の認証申請を受け付けない方針としたことが噂として伝えられています。

Android Policeで公開された大手端末メーカー関係者からの内部メモによると、GoogleはAndroid 2.3(Gingerbread)~Android 4.1(Jelly Bean)におけるGMSの認証受付を2014年2月1日で締め切っています。これが意味するのは、現在Android 4.1.x(APIレベル16)以下のバージョンで開発されている機種はGoogleアプリをバンドルして販売できないことです。

また、Android 4.2.x(APIレベル17)以上についても、Android 4.2は2014年4月24日、Android 4.3は2014年7月31日まででGMSの認証受付が締め切られます。現行最新のAndroid 4.4の締切日は記載されていませんが、次期バージョン(APIレベル20)のリリースによって決定される模様です。

Googleは端末メーカーにより新しいバージョンのAndroidを使ってもらおうとしてGMSの認証に期限を設けたのでしょうが、メーカーにとっては今後の機種でGMSを利用するには比較的新しいバージョンのAndroidを利用しなければならないという制限が課せられることになります。

Source : Android Police

関連する記事一覧

1週間の人気記事ベスト5